.message-box {
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility:hidden;
  transition:visibility 0s linear 0.5s, z-index 0s linear 0.5s, opacity 0.5s linear;
  background: rgba(0, 0, 0, 0.73);
  z-index: 0;
  position: absolute;
}
.message-box.visible {
  visibility:visible;
  opacity:1;
  transition-delay:0s;
  z-index: 9999;
}

.message-box{
  display: table;
  width: 100%;
  height: 100%;
}
.message-box > div > *{
  margin: 0;
}
.message-box > div {
  color: #EBEBEB;
  font-family: 'Open Sans', sans-serif;
  font-size: 46px;
  line-height: 60px;
  font-weight: bold;
  text-align: center;         
  height:100%;      
  width: 100%;  
  display: table-cell;      
  vertical-align: middle;
}

.message-box .retry-button  {
  display: inline-block;
  background: #F3A809;
  border-bottom: 6px solid #BE7211;
  font-size: 22px;
  padding: 0 20px 5px;
  text-decoration: none;
  color: #FFFFFF;
  height: 38px;
  line-height: 40px;
  cursor: pointer;
  margin-left: 9px;
  box-sizing: content-box;
}

.message-box .retry-button:active {
    background: #BE7211;
}

.message-box > div > .mini {
  font-size: 26px;
  line-height: 40px;
}

.message-box .retry-button.next{
  display: none;
}
.message-box .retry-button.next.visible{
  display: inline-block;
}